/* Index *********
1. common
2. format
   	1. header
   	2. home
   	3. footer
3. unique

********* */


/* 1.common  *********/


body {
  background: #dde6eb url(../img/milkylake.jpg) no-repeat top;
  background-attachment:fixed;
  color: #000;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  font-family: "Lucida Grande","Helvetica Neue","Helvetica","Arial","Verdana","sans-serif";
  font-size: 16px;
  line-height: 1.4;
}

a:link,
a:visited   {
	text-decoration: none;
	color: #000;
	transition: 0.2s ease-in-out;
}
a:hover,
a:active   {
  text-decoration: none;
  color: #950b08;
  transition: 0.2s ease-in-out;
}

/* clear fix  (FOR IE9.js special) */
.cf:after	{
  content: "";
  clear: both;
  display: block;
  height: 0;
}


/* 2.format  *********/

/* header */

.header .inner {
  width: 960px;
  margin: 20px auto 0;
  overflow: hidden;
  position: relative;
  height: 66px;
}

.titlelogo {
  position: absolute;
  top: 50%;
  margin: -35px 0 0;
}

.url {
  margin-left: 30px;
  position: absolute;
  top: 50%;
  margin: -13px 0 0 114px;
}

.accessgames {
  position: absolute;
  top: 0;
  right: 5px;
}

.language {
  position: absolute;
  top: 35px;
  right: 5px;
  width: 164px;
}

.language li {
  float: left;
  width: 82px;
  list-style: none;
}

.language .jp a {
  display: block;
  width: 82px;
  height: 0;
  padding-top: 19px;
  overflow: hidden;
  background: url(../img/language_jp.png) no-repeat top left;
}

.language .jp a:link,
.language .jp a:visited {
  background: url(../img/language_jp.png) no-repeat top left;
}

.language .jp a:hover,
.language .jp a:active {
  background: url(../img/language_jp_over.png) no-repeat top left;
}

.language li.en {
  width: 82px;
  height: 0;
  padding-top: 19px;
  overflow: hidden;
  background: url(../img/language_en.png) no-repeat top left;
}

nav {
  height: 48px;
  background: url(../img/nav_bg.png) repeat-x top center;
}

nav:after {
  content: "";
  clear: both;
  display: block;
}

nav .inner {
  margin: 0 auto;
  width: 900px;
  height: 47px ;
}

nav li {
  margin-right: 1px;
  float: left;
  width: 180px;
  height: 47px;  
  text-align: center;
  color: #fff;
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  line-height: 2.2;
  font-size: 14px;
  letter-spacing: 1px;
}

nav li a {
  padding-top: 8px;
  display: block;
  width: 180px;
  height: 47px;
  box-sizing: border-box;
}

nav li a:link,
nav li a:visited {
  color: #fff;
  transition: 0.2s ease-in-out;
}

nav li a:hover,
nav li a:active {
  color: #fff;
  text-decoration: underline;
  background-color: #950b08;
  transition: 0.3s ease-in-out;
}

nav li.select {
  color: #fff;
  text-decoration: underline;
  background-color: #950b08;
  transition: 0.3s ease-in-out;
}

nav li .special {
  display: block;
  padding-top: 8px;
  height: 47px;
  box-sizing: border-box;
}

nav li .special:hover,
nav li .special:active {
  background-color: #950b08;
}

/* home(INDEX page) */
.banner_area{
  display: block;
  width: 960px;
  margin: 20px auto;
}

.home_header_banner {
 display: block;
 width: 960px;
}

.home_main {
  height: 590px;
}

.home_main .inner {
  position: relative;
  margin: 0 auto;
  width: 1022px;
}

.home_main_movie {
  position: relative;
  top: 42px;
  left: 29px;
  z-index: 1;
}

.home_main_title {
  position: absolute;
  top: 450px;
  right: 20px;
  z-index: 2;
}

/*
.bg_layer_pic .00 {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1;
}
*/

/* Parts */
.overlay{
		width: 100%;
		height: 100%;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 1000;
		display: none;
}
.modal,.modal2,.modal3,.modal4,.modal5,.modal6,.modal7,.modal8,.modal9,.modal10,.modal11,.modal12,.modal13,.modal14,.modal15,.modal16,.modal17,.modal18,.modal19,.modal20,.modal21,.modal22,.modal23,.modal24,.modal25,.modal26,.modal27,.modal28,.modal29,.modal30,.modal31,.modal32,.modal33,.modal34,.modal35,.modal36,.modal37,.modal38,.modal39,.modal40,.modal41,.modal42,.modal43,.modal44,.modal45,.modal46,.modal47,.modal48,.modal49,.modal50,.modal51,.modal52,.modal53,.modal54,.modal55,.modal56,.modal57,.modal58,.modal59,.modal60,.modal61,.modal62 {
		display: none;
		background: #000000;
		overflow: auto;
		z-index: 1001;
		position: absolute;
}
/* modalParts END */


.home_info {
  margin: 0px auto 20px;
  width: 960px;
  color: #000;
}

.home_notice {
  position: relative;
  margin-top:20px;
  margin-bottom:20px;
  width: 960px;
  height: 158px;

}

.home_steam {
  position: relative;
  margin-top:20px;
  margin-bottom:40px;
  width: 960px;
  height: 190px;
  text-align:center;

}

.home_etc_store {
  position: relative;
  margin-top:10px;
  margin-bottom:10px;
  width: 960px;
  height: 180px;
}

.home_store_set {
  float: left;
  position: relative;
  margin-right: 9px;
  width: 305px;
  height: 134px;
  background-color: #222;
  color: #fff;
  border: 3px #555 solid;
  border-radius: 2%;
  text-align:center;
}

.home_store_set img{
	display:block;
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
	z-index:0;
}

.home_store_set p{
    width: 305px;
	color: #fff;
	font-weight:bold;
	z-index:1;
	text-align:center;
}

.store_button p{
	position: absolute;
	margin-top:20px;
	text-align:center;
	font-size: 20px;
	width:304px;
	height: 72px;
}

.home_online-shop a:hover,
.home_online-shop a:active {
  transition: 0.3s ease-in-out;
}

.home_info:after {
  content: "";
  clear: both;
  display: block;
}

.home_slide {
  position:relative;
  top:0px;
  margin-left: 30px;
  width: 900px;
}

.home_slide p {
  line-height: 18px;
  margin-left: 0px;
  font-size: 12px;
}

.home_slide_wrap {
  height: 170px;
  border-bottom: 1px dotted #717171;
}


.home_sound {
	margin-left: 40px;
	width: 880px;
}

.home_sound p {
  margin-left: 0px;
  font-size: 12px;
  font-family: "corbel"
}


.home_sound_wrap {
  height: 160px;
  border-bottom: 1px dotted #717171;
  margin-bottom: 30px;
}



.home_news {
  float: left;
  width: 450px;
  border-bottom: 1px dotted #717171;
  margin-bottom: 30px;
}

.home_news h2 {
  padding-top: 5px;
  float: left;
}

.home_news ul {
  color:#000;
  margin-left: 80px;
}

.home_news li { 
  padding-bottom: 18px;
  list-style: none;
  font-size: 12px;
  line-height: 1.6;
}

.home_news strong {
  font-size: 14px;
  font-weight: normal;
}



.home_follow {
	position:relative;
	float: right;
	width: 450px;
	border-top: 1px dotted #717171;
	border-bottom: 1px dotted #717171;
	height: 203px;
}

.home_follow h2 {
	padding-top: 5px;
	float: left;
}

.home_follow ul {
  color:#000;
  margin-right: 10px;
  float: left;
}

.home_follow p {
  color:#000;
  margin-right: 10px;
  float: left;
  padding-top: 24px;
}

.home_follow li { 
  padding-bottom: 18px;
  list-style: none;
  font-size: 12px;
  line-height: 1.6;
  text-align: left;
  vertical-align: top;
}

.home_follow strong {
  font-size: 14px;
  font-weight: normal;
}

.home_follow img {
  margin-right: 5px;
  padding-bottom: 5px;
}


.home_award {
  float: right;
  width: 450px;
  border-bottom: 1px dotted #717171;
  margin-bottom: 30px;
}


.home_award ul { 
  float: left;
  text-align: left;
  overflow: hidden;
  z-index: 1;
  margin-left: 10px;
}

.home_award ul li {
  display: block;
  padding-bottom: 1px;
  list-style: none;
  position: relative;
}

.home_award ul li span {
  display: block;
  position: absolute;
  top: 16px;
  left: 114px;
  font-size: 87%;
  width: 238px;
  height: 64px;
}


.home_award .inner:after {
  content: "";
  clear: both;
  display: block;
}
.home_award h2 {
  float:right;
  padding-top:5px;
}

.home_award dl {
  float: left;
  width: 285px;
  font-size: 12px;
}

.home_award dt {
  width: 8em;
  float: left;
}

.home_award dd {
  margin-left: 9em;
  text-indent: -1em;
}

.home_award dd:after {
  content: "";
  clear: both;
  display: block;
}



.home_nominees {
  float: right;
  width: 450px;
}


.home_nominees ul {
  display: block;
  text-align: left;
  overflow: hidden;
  z-index: 1;
  margin-left:30px;
}

.home_nominees ul li {
  /*display: inline;*/
  padding-left: 20px;
  padding-bottom: 14px;
  float: left;
  list-style: none;
}

.home_nominees .inner:after {
  content: "";
  clear: both;
  display: block;
}
.home_nominees h2 {
	padding-top: 5px;
	float: left;
}

.home_nominees dl {
  float: left;
  width: 285px;
  font-size: 12px;
}

.home_nominees dt {
  width: 8em;
  float: left;
}

.home_nominees dd {
  margin-left: 9em;
  text-indent: -1em;
}

.home_nominees dd:after {
  content: "";
  clear: both;
  display: block;
}




.home_spec {
  position:relative;
  display: block;
  float: left;
  width: 450px;
  clear: both;
  border-top: 1px dotted #717171;
  border-bottom: 1px dotted #717171;
  margin: 0px 0;
}

.home_spec .inner{
	padding: 30px 0;
	position: relative;
	width: 100%;
}

.home_spec .inner:after {
  content: "";
  clear: both;
  display: block;
}
.home_spec h2 {
  width: 65px;
  padding-top: 5px;
  float: left;
}

.home_spec dl {
  float: left;
  width: 350px;
  font-size: 12px;
}

.home_spec dt {
  width: 8em;
  float: left;
}

.home_spec dd {
  margin-left: 9em;
  text-indent: -1em;
}

.home_spec dd:after {
  content: "";
  clear: both;
  display: block;
}



.home_package {
  float: left;
  width: 92px;
  text-align: right;
  padding-left: 20px;
}

.home_online-shop {
 position: relative;
 margin-left:250px;
 
}


.home_online-shop a:link,
.home_online-shop a:visited {
  margin: 0;
  padding: 0;
  text-align: left;
  color: #fff;
  transition: 0.3s ease-in-out;
}

.home_online-shop a:hover,
.home_online-shop a:active {
  transition: 0.3s ease-in-out;
}

.home_soundtrack {
	padding-bottom: 40px;
	padding-left: 0px;
	margin-top: 30px;
	font-size: 14px;
}

.home_soundtrack ul {
  width: 960px; 
  padding-top: 12px;
  text-align: center;
  overflow: hidden;
  z-index: 1;
  background: url(../img/banner_bg.png) no-repeat top 12px left;
}

.home_soundtrack li {
  float: left;
  width: 238px;
  height: 65px;
  box-sizing: border-box;
  list-style: none;
}

.home_soundtrack li.amazon {

}

.home_soundtrack li.itunes {

}

.home_soundtrack li.bandcamp {

}


.home_facebook {
  margin: 20px 0 40px;
  padding-top: 10px;
  border-top: 1px dotted #717171;
}

.home_sns {
  margin: 0 auto;
  height: 40px;
  width: 250px;
  text-align: center;
}

.home_sns:after {
  content: "";
  clear: both;
  display: block;
}

.home_sns li {
  float: left;
  margin-right: 10px;
  width: 110px;
  list-style-type: none;
}

.home_sns .facebook {
  text-align: right;
  line-height: 1.6;
}

.home_sns .twitter {
  margin-top: 2px;
  text-align: left;
}

.logolist {
  margin-top: 20px;
  margin-bottom: 20px;
}

.logolist ul {
  height: 60px;
  text-align: center;
}

.logolist li {
  display: inline;
  margin-right: 15px;
}


/* footer */

.home .footer {
  border-top: 1px solid #7e0000;
}

.footer .inner {
  position: relative;
  width: 960px;
  height: 60px;
  margin: 25px auto;
  overflow: hidden;
}

.copyright {
  position: absolute;
  top: 21px;
  left: 280px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  color: #7e0000;
  font-size: 10px;
  line-height: 1;
  letter-spacing: 1px;
}

.sns_ink {
  position: absolute;
  right: 0;
  overflow: hidden;
  top: 50%;
  margin-top: -29px;
}

.sns_ink li {
  float: left;
  margin-left: 12px;
}


/* 3.unique  *********/

/* common */
.main_bg {
  padding-top: 42px;
  padding-bottom: 32px;
  /*background: url(../img/main_bg.png) repeat-y top center;*/
}

.breadcrumb {
  margin: 0 auto;
  height: 74px;
  width: 918px;
  background: url(../img/papers_bg_top.png) no-repeat top center;
  text-align: right;
}

.breadcrumb ul {
  padding-top: 40px;
  padding-right: 60px;
}

.breadcrumb li {
  padding-left: 5px;
  float: right;
  list-style: none;
  font-size: 12px;
}

.breadcrumb li a:link,
.breadcrumb li a:visited {
  color: #000;
}

.breadcrumb li a:hover,
.breadcrumb li a:active {
  text-decoration: underline;
  color: #950b08;
}

/* For Black BG breadcrumb */
.breadcrumb.blackBg {
  background-image: none;
  color: #666;
}

.breadcrumb.blackBg li a:link,
.breadcrumb.blackBg li a:visited {
  color: #666;
}

.breadcrumb.blackBg li a:hover,
.breadcrumb.blackBg li a:active {
  text-decoration: underline;
  color: #950b08;
}

.papers {
  position: relative;
  margin: 0 auto;
  width: 918px;
  background: url(../img/papers_bg.jpg) repeat-y top center;
}

.papers_bg_end {
  height: 158px;
  background: url(../img/papers_bg_end.png) no-repeat bottom center;
}

.papers_bg_end_aboutd4{
  height: 158px;
  position:relative;
  top: -40px;
  background: url(../img/papers_bg_end.png) no-repeat bottom center;
}

.file {
  position: absolute;
  top: 93px;
  left: 918px;
  height: 763px;
  width: 90px;
  /*background: url(../img/file.png) no-repeat top left;*/
}

.sns_btn {
  position: relative;
  margin: 20px auto 0;
  width: 918px;
  height: 30px;
}
.sns_btn ul {
  position: absolute;
  left: 0;
  top: 0;
  width: 250px;
}
.sns_btn li {
  float: left;
  width: 125px;
  list-style: none;
  line-height: 1;
  font-size: 10px;
}
.sns_btn li.twitter {
  padding-top: 2px;
}


/*  aboutD4  */
.aboutD4 {
  margin: 0 auto;
  width: 720px;
}

.aboutD4 h1 {
  margin-right: -1px;
  margin-left: -1px;
  padding-bottom: 25px;
}

.aboutD4 h2 {
  padding-bottom: 12px;
  font-size: 24px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  line-height: 1.2;
}

.aboutD4 h2 span {
  font-size: 18px;
}

.aboutD4_section {
  margin-bottom: 40px;
}

.aboutD4_section p {
  padding-bottom: 30px;
}

.aboutD4_swery {
	position: relative;
	top: 0px;
}

.aboutD4_swery_txt {
  float: left;
  width: 510px;
  height: 500px;
}

.aboutD4_swery_img {
  float: right;
  width: 250px;
  margin-right: -70px;
}

.aboutD4_swery_img p {
  padding-bottom: 0;
}

.aboutD4_swery_img ul {
  margin-left: 15px;
  margin-top: -5px;
}

.aboutD4_swery_img li {
  list-style: none;
  line-height: 1.6;
}

.aboutD4_swery_img li a:link,
.aboutD4_swery_img li a:visited {
  color: #000;
  font-size: 12px;
  font-weight: bold;
}

.aboutD4_swery_img li a:hover,
.aboutD4_swery_img li a:active {
  text-decoration: underline;
  color: #950b08;
}

/*  story  */

.story {
  margin: 0 auto;
  width: 720px;
}

.story h1 {
  margin-right: -1px;
  margin-left: -1px;
  padding-bottom: 25px;
}

.story h2 {
  padding-bottom: 12px;
  font-size: 24px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  line-height: 1.2;
}

.story_section p {
  padding-bottom: 30px;
}

.story_img1 {
  float: right;
  margin-right: -60px;
}

.story_img2 {
  float: right;
  margin-top: -40px;
  margin-right: -70px;
}

.story_section p.story_img2 {
  padding-bottom: 0;
}


/*  character  */

.character {
  margin: 0 auto;
  width: 720px;
}

.character h1 {
  margin-right: -1px;
  margin-left: -1px;
  padding-bottom: 25px;
}

.character_nav {
  margin-right: -40px;
  margin-bottom: 20px;
  margin-left: -20px;
}

.character_nav li {
  float: left;
  list-style: none;
}

.character_daivid_bg {
  position: relative;
  margin-bottom: 30px;
  margin-left: -23px;
  width: 813px;
  height: 472px;
  background: url(../character/img/daivid_bg.png) no-repeat top left;
  line-height: 1.4;
}

.character_daivid_photo {
  float: right;
  margin-top: -16px;
  margin-right: 22px;
}

.character_daivid_name {
  position: absolute;
  top: 40px;
  left: 50px;
}

.character_daivid_copy {
  position: absolute;
  top: 158px;
  left: 50px;
}

.character_daivid_text {
  position: absolute;
  top: 200px;
  left: 50px;
  width: 716px;
  transform: rotate(1deg);
}

.character_peggy_bg {
  position: relative;
  margin-bottom: 40px;
  margin-left: -23px;
  width: 808px;
  height: 570px;
  background: url(../character/img/peggy_bg.png) no-repeat top left;
  line-height: 1.4;
}

.character_peggy_photo {
  float: right;
  margin-top: -26px;
  margin-right: 20px;
}

.character_peggy_name {
  position: absolute;
  top: 35px;
  left: 50px;
}
.character_peggy_copy {
  position: absolute;
  top: 148px;
  left: 50px;
}

.character_peggy_text {
  position: absolute;
  top: 185px;
  left: 52px;
  width: 716px;
}

.character_amanda_bg {
  position: relative;
  margin-bottom: 30px;
  margin-left: -23px;
  width: 813px;
  height: 403px;
  background: url(../character/img/amanda_bg.png) no-repeat top left;
  line-height: 1.4;
}

.character_amanda_photo {
  float: right;
  margin-top: -17px;
  margin-right: -10px;
}

.character_amanda_name {
  position: absolute;
  top: 50px;
  left: 50px;
}
.character_amanda_copy {
  position: absolute;
  top: 157px;
  left: 50px;
}

.character_amanda_text {
  position: absolute;
  top: 204px;
  left: 52px;
  width: 716px;
  transform: rotate(1deg);
}

.character_kaysen_bg {
  position: relative;
  margin-bottom: 30px;
  margin-left: -23px;
  width: 811px;
  height: 510px;
  background: url(../character/img/kaysen_bg.png) no-repeat top left;
  line-height: 1.4;
}

.character_kaysen_photo {
  float: right;
  margin-top: -30px;
  margin-right: 54px;
}

.character_kaysen_name {
  position: absolute;
  top: 45px;
  left: 50px;
}

.character_kaysen_copy {
  position: absolute;
  top: 165px;
  left: 50px;
}

.character_kaysen_text {
  position: absolute;
  top: 200px;
  left: 54px;
  width: 716px;
}

.character_zapatero_bg,
.character_olivia_bg {
  position: relative;
  margin-bottom: 30px;
  margin-left: -23px;
  width: 813px;
  height: 472px;
  background: url(../character/img/daivid_bg.png) no-repeat top left;
  line-height: 1.4;
}

.character_zapatero_photo {
  float: right;
  margin-top: -16px;
  margin-right: 22px;
}

.character_olivia_photo {
  float: right;
  margin-top: -36px;
  margin-right: -10px;
}

.character_zapatero_name,
.character_olivia_name {
  position: absolute;
  top: 60px;
  left: 50px;
}

.character_zapatero_copy,
.character_olivia_copy {
  position: absolute;
  top: 153px;
  left: 50px;
}

.character_zapatero_text,
.character_olivia_text {
  position: absolute;
  top: 190px;
  left: 50px;
  width: 716px;
  transform: rotate(1deg);
}

.character_buchanan_bg {
  position: relative;
  margin-bottom: 30px;
  margin-left: -23px;
  width: 811px;
  height: 442px;
  background: url(../character/img/cheney_bg.png) no-repeat top left;
  line-height: 1.4;
}

.character_buchanan_photo {
  float: right;
  margin-top: -20px;
  margin-right: 54px;
}

.character_buchanan_name {
  position: absolute;
  top: 42px;
  left: 50px;
}
.character_buchanan_copy {
  position: absolute;
  top: 155px;
  left: 50px;
}

.character_buchanan_text {
  position: absolute;
  top: 190px;
  left: 54px;
  width: 716px;
}

.character_cheney_bg {
  position: relative;
  margin-bottom: 30px;
  margin-left: -23px;
  width: 811px;
  height: 442px;
  background: url(../character/img/cheney_bg.png) no-repeat top left;
  line-height: 1.4;
}

.character_cheney_photo {
  float: right;
  margin-top: -30px;
  margin-right: 54px;
}

.character_cheney_name {
  position: absolute;
  top: 55px;
  left: 50px;
}

.character_cheney_copy {
  position: absolute;
  top: 160px;
  left: 50px;
}

.character_cheney_text {
  position: absolute;
  top: 195px;
  left: 54px;
  width: 716px;
}

.character_deborah_bg {
  position: relative;
  margin-bottom: 30px;
  margin-left: -23px;
  width: 813px;
  height: 403px;
  background: url(../character/img/amanda_bg.png) no-repeat top left;
  line-height: 1.4;
}

.character_deborah_photo {
  float: right;
  margin-top: -7px;
  margin-right: 40px;
}

.character_deborah_name {
  position: absolute;
  top: 60px;
  left: 50px;
}
.character_deborah_copy {
  position: absolute;
  top: 165px;
  left: 50px;
}

.character_deborah_text {
  position: absolute;
  top: 204px;
  left: 52px;
  width: 716px;
  transform: rotate(1deg);
}

.character_duncan_bg {
  position: relative;
  margin-bottom: 30px;
  margin-left: -23px;
  width: 813px;
  height: 403px;
  background: url(../character/img/amanda_bg.png) no-repeat top left;
  line-height: 1.4;
}

.character_duncan_photo {
  float: right;
  margin-top: -7px;
  margin-right: 60px;
}

.character_duncan_name {
  position: absolute;
  top: 60px;
  left: 55px;
}
.character_duncan_copy {
  position: absolute;
  top: 160px;
  left: 55px;
}

.character_duncan_text {
  position: absolute;
  top: 202px;
  left: 55px;
  width: 716px;
  transform: rotate(1deg);
}

.character_walken_bg {
  position: relative;
  margin-bottom: 40px;
  margin-left: -23px;
  width: 811px;
  height: 367px;
  background: url(../character/img/walken_bg.png) no-repeat top left;
  line-height: 1.4;
}

.character_walken_photo {
  float: right;
  margin-top: -25px;
  margin-right: 45px;
}

.character_walken_name {
  position: absolute;
  top: 58px;
  left: 55px;
}
.character_walken_copy {
  position: absolute;
  top: 158px;
  left: 52px;
}

.character_walken_text {
  position: absolute;
  top: 195px;
  left: 53px;
  width: 716px;
  transform: rotate(-1deg);
}

.character_oldman_bg {
  position: relative;
  margin-bottom: 40px;
  margin-left: -23px;
  width: 813px;
  height: 403px;
  background: url(../character/img/amanda_bg.png) no-repeat top left;
  line-height: 1.4;
}

.character_oldman_photo {
  float: right;
  margin-top: -27px;
  margin-right: 60px;
}

.character_oldman_name {
  position: absolute;
  top: 59px;
  left: 50px;
}

.character_oldman_text {
  position: absolute;
  top: 184px;
  left: 50px;
  width: 716px;
  transform: rotate(1deg);
}

.character_littlepeggy_bg {
  position: relative;
  margin-bottom: 30px;
  margin-left: -23px;
  width: 811px;
  height: 367px;
  background: url(../character/img/walken_bg.png) no-repeat top left;
  line-height: 1.4;
}

.character_littlepeggy_photo {
  float: right;
  margin-top: -20px;
  margin-right: 50px;
}

.character_littlepeggy_name {
  position: absolute;
  top: 55px;
  left: 50px;
}

.character_littlepeggy_text {
  position: absolute;
  top: 165px;
  left: 52px;
  width: 716px;
}


.character_pager {
	text-align: center;
	position: relative;
	top: 0px;
}

.character_pager li {
  display: inline-block;
  margin-right: 6px;
}

.character_pager li span {
  padding: 10px 15px;
  border-radius: 3px;
  background-color: #000;
  color: #fff;
}

.character_pager li a:link,
.character_pager li a:visited {
  padding: 10px 15px;
  border-radius: 3px;
  background-color: rgba(255,255,255,0.7);
  color: #000;
}

.character_pager li a:hover,
.character_pager li a:active {
  background-color: #000;
  color: #fff;
}



/*  COLLABORATION  */

.collaboration {
  margin: 0 auto;
  width: 720px;
}

.collaboration h1 {
  margin-right: -1px;
  margin-left: -1px;
  padding-bottom: 25px;
}

.collaboration h2 {
  padding-bottom: 12px;
  font-size: 24px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  line-height: 1.2;
}

.collaboration_slide {
	width: 720px;
	box-sizing: border-box;
	?*background-color: #eee;*/
	border-radius: 5px;
	font-size: 14px;
}

/* creators_comments  */

.creators_comments {
  position: relative;
  margin: 0 auto;
  height: 980px;
  min-width: 960px;
  /*width: 1160px;*/
  overflow: hidden;
  z-index: 1;
}

.creators_comments h1 {
  margin: 0 auto;
  width: 960px;
}

.gamer {
  margin: 0 auto;
  width: 960px;
  position: relative;
}

.gamer li {
  position: absolute;
  list-style: none;
}

.gamer_Gkamitani {
  top: 153px;
  left: 73px;
}
.gamer_Ysuzuki {
  top: 52px;
  left: 248px;
}
.gamer_Aheppe {
  top: 33px;
  left: 407px;
}
.gamer_Ywada {
  top: 60px;
  left: 632px;
  z-index: 2;
}
.gamer_Jkazdal {
  top: 160px;
  left: 749px;
}
.gamer_Tuehara {
  top: 320px;
  left: 20px;
}
.gamer_Cbleszinski {
  top: 356px;
  left: 172px;
}
.gamer_Hkobayashi {
  top: 389px;
  left: 492px;
}
.gamer_Rpayton {
  top: 356px;
  left: 628px;
}
.gamer_Nvella {
  top: 514px;
  left: 53px;
}
.gamer_Mendoh {
  top: 546px;
  left: 212px;
}
.gamer_secret {
  top: 595px;
  left: 362px;
}
.gamer_Yfutatsugi {
  top: 568px;
  left: 534px;
}
.gamer_Tmahler {
  top: 514px;
  left: 743px;
}

.creators_comments_footer .footer {
  border-top: 1px solid #7e0000;
}


/* Today's Tips!  */

.tips {
  margin: 0 auto;
  width: 720px;
}

.tips h1 {
  margin-right: -1px;
  margin-left: -1px;
  padding-bottom: 25px;
}

.tips h2 {
  padding-bottom: 12px;
  font-size: 24px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  line-height: 1.2;
}

.tips_section {
  margin-bottom: 40px;
  background-color: #fff;
  border-radious: 5px;
  overflow: hidden;
}

.tips_section {
  padding: 20px 15px 5px 20px;
  margin-bottom: 30px;
  background:#fff url(../AmaSWERY/img/tips_section_bg.png) no-repeat left top;
  background-color: rgba(255,255,255,0.7);
  border-radius: 5px;
  font-family: 'Libre Baskerville', serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 1.6;
}

.tips_dropcap:first-letter {
  float: left;
  font-size: 42px;
  line-height: 1;
  padding-top: 2px;
  padding-right: 10px;
}

.tips_section .img {
  float: right;
  width: 312px;
  text-align: right;
}

.tips_section a:link,
.tips_section a:visited {
  color: #950b08;
}

.tips_date {
  padding-top: 3px;
  font-size: 10px;
  text-align: right;
  border-top: 1px solid #a7a7a7;
  font-family: sans-serif;
}


.tips_nav {
  text-align: center;
}

.tips_nav li {
  display: inline-block;
  margin-right: 6px;
}

.tips_nav li span {
  padding: 10px 15px;
  border-radius: 3px;
  background-color: #000;
  color: #fff;
}

.tips_nav li a:link,
.tips_nav li a:visited {
  padding: 10px 15px;
  border-radius: 3px;
  background-color: rgba(255,255,255,0.7);
  color: #000;
}

.tips_nav li a:hover,
.tips_nav li a:active {
  background-color: #000;
  color: #fff;
}

.latest .tips_date:before {
  content: "new!";
  margin-right: 5px;
  padding-right: 5px;
  padding-left: 5px;
  background-color: #950b08;
  color: #fff;
  border-radius: 3px;
}

.media_asset {
	float:left;
	margin-left: 5px;
	width: 45%;
	height: 45%;
}

.media_asset_dw img{
	position: relative;
	float: right;
	bottom: 60px;
}

.share_button {
	position: relative;
	left: 420px;
	height: 40px;
	width: 960px;
  margin-top: 50px;
	margin-bottom:30px;
}

.share_button p{
	float: left;
	margin-top: 20px;
	margin-right:5px;
	font-size: 12px;
}

.share_button img{
	float: left;
	margin-right:3px;
}

.store_mini_button_set{
  float: right;
  background-color: #333; 
  width: 176px;
  height: 62px;
  margin-top: 10px;
  margin-bottom: -50px;
  border-radius: 5px;
  border: 2px solid #c00;
}

.store_mini_button a{
  margin-top: 18px;
  margin-right: 2px;
  float: right;
  width: 40px;
  height: 40px;
}

.store_mini_button a{
  border:1px solid #555;
  border-radius: 5px;  
}

.store_mini_button img{
  float: right;
  width: 40px;
  height: 40px;
}


.store_mini_button p{
  position: absolute;
  float: left;
  font-size: 12px;
  color: #fff;
}

/*  Sindan  */

.back_chart {
	margin: 0 auto;
	padding: 20px;
	text-align: center;	
  }

.sindan {
  margin: 0 auto;
  width: 720px;
}

.sindan h1 {
  margin-right: -1px;
  margin-left: -1px;
  padding-bottom: 25px;
}

.sindan h2 {
  padding-bottom: 12px;
  font-size: 24px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  line-height: 1.2;
}

.sindan_slide {
	width: 720px;
	box-sizing: border-box;
	/*background-color: #000;*/
	border-radius: 5px;
	font-size: 14px;
}

.yes_icon ul li {
	display:inline;
	width:350px;
	height: 33px;
	_width: 350px;
	_height: 33px;
	cursor:pointer;
}

.yes_icon ul li:hover {
	margin-left:20px;
}

.yes_icon ul li:selected {
	margin-left:40px;
}

.no_icon ul li {
	display:inline;
	width:350px;
	height: 33px;
	_width: 350px;
	_height: 33px;
	cursor:pointer;
}

.no_icon:hover {
	margin-top:-40px;
}

.no_icon:selected {
	margin-top:-20px;
}

#qArea{
	overflow:hidden;
	width:600px;
	height:500px;
}

.qContainer {
	margin:0px 0px 0px 0px;
	width:4100px;
  height: 500px;
	position:relative;
}

.qSet {
  margin:0px 0px 0px 0px;
  width:4100px;
  height: 500px;
  position:relative;
}

.qBox {
	width:600px;
	margin:0px 0px 0px 0px;
	height:500px;
	float:left;
}

.ques{
	padding:35px 0px 0px 25px;
	width:600px;
	height:45px;
	_width:600px;
	_height:80px;
}

.qNum{
	color:#3366FF;
}

.fig{
	width:570px;
	height:243px;
	margin: 20px 0px 0px 0px;
}

#resultImage{
  width: 512px;
  height: 512px;
}

.againButton0{
  width:100px;
  height:72px;
  margin-top:-10px;
  float:left;
}

.againButton0 div:hover {
	width:100px;
	height:72px;
	cursor:pointer;
	margin-top:-20px;
}

.againButton0 div:selected {
	width:100px;
	height:72px;
	cursor:pointer;
	margin-top:-20px;

}

.againButton1{
  width:100px;
  height:72px;
  margin-top:-10px;
  margin-left:0px;
  float:left;
}

.againButton1 div:hover {
	width:100px;
	height:72px;
	cursor:pointer;
	margin-left:-20px;
}

.againButton1 div:selected {
	width:100px;
	height:72px;
	cursor:pointer;
	margin-left:-20px;
}

.yes_icon{
  width:166px;
  height:134px;
  float: right;
  margin-top: 40px;
}

.no_icon{
  width:166px;
  height:134px;
  margin-left: 150px;
  margin-top: -60px;
  float:left;
}

.qText_back{
  width:400px;
  height:278px;
  float: left;
}

.qText_back div{
  font-size: 16pt;
  width:400px;
  height:240px;
  display:table-cell;
  vertical-align:middle;
  text-align:center;
}

.share_button_sindan {
	position: relative;
	height: 40px;
	width: 600px;
 	margin-top: -90px;
	margin-left: 40px;
	
}

.share_button_sindan p{
	float: left;
	margin-top: 18px;
	margin-right:5px;
	font-size: 12px;
}

.share_button_sindan img{
	margin-right:3px;
  vertical-align: bottom;
}

.share_button_recruit {
  position: relative;
  height: 90px;
  width: 350px;
  margin-top: -90px;
  margin-left: 160px;
  
}

.share_button_recruit p{
  vertical-align: top;
  margin-top: -20px;
  margin-left:110px;
  font-size: 12px;
}

.share_button_recruit img{
  float: right;
  margin-right:3px;
}

.store_mini_button_set_sindan{
  float: right;
  background-color: #333; 
  width: 176px;
  height: 62px;
  margin-top: -20px;
  margin-right: 95px;
  margin-bottom: 0px;
  border-radius: 5px;
  border: 2px solid #c00;
}

.store_mini_button_sindan a{
  margin-top: 18px;
  margin-right: 2px;
  float: right;
  width: 40px;
  height: 40px;
}

.store_mini_button_sindan a{
  border:1px solid #555;
  border-radius: 5px;  
}

.store_mini_button_sindan img{
  float: right;
  width: 40px;
  height: 40px;
}


.store_mini_button_sindan p{
  margin-top: 0px;
  position: absolute;
  float: left;
  font-size: 12px;
  color: #fff;
}

.chart_button{
	margin-left:30px;
	margin-top:55px;
}

/*--retail_versions--*/

.dlc_pager {
	width: 162px;
	margin-top: 14px;
	margin-left: 12px;
	text-align: center;
	position: relative;
}

.dlc_pager li {
  display: inline-block;
  margin: 3px;
}

.dlc_pager li span {
  padding: 5px 10px;
  border-radius: 3px;
  background-color: #000;
  color: #fff;
}

.dlc_pager li a:link,
.dlc_pager li a:visited {
  padding: 5px 10px;
  border-radius: 3px;
  background-color: rgba(255,255,255,0.7);
  color: #000;
}

.dlc_pager li a:hover,
.dlc_pager li a:active {
  background-color: #000;
  color: #fff;
}

.dlc_tips_date {
  margin-top: 3px;
  margin-bottom: 0px;
  padding-left: 14px;
  font-size: 10px;
  text-align: left;
  font-family: sans-serif;
}

.dlc_tips_date:before {
  content: "new!";
  margin-right: 5px;
  padding-right: 4px;
  padding-left: 4px;
  background-color: #950b08;
  color: #fff;
  border-radius: 2px;
}

.navigation hr {
  margin-top: 10px;
  margin-bottom: 0px;
}

.navigation #new {
  margin-top: -5px;
}